id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.nav_menu.v1.0
language: de-DE
content:
  monitoring.name: MONITORING
  management.name: VERWALTUNG
  protection.name: SCHUTZ
  software_management.name: SOFTWARE-VERWALTUNG
  company_management.name: UNTERNEHMENSVERWALTUNG
  products.name: Produkte
  profile.name: Unternehmensprofil
  edr_playbooks.name: EDR-Playbooks
  flowcharts.name: Workflows
